How to install libpth-dev on Debian 9 (Stretch)